ignite-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Evgenii Zhuravlev (JIRA)" <j...@apache.org>
Subject [jira] [Created] (IGNITE-6248) Check Java 7 builds for compatibility with Ignite and update documentation
Date Sun, 03 Sep 2017 15:45:02 GMT
Evgenii Zhuravlev created IGNITE-6248:
-----------------------------------------

             Summary: Check Java 7 builds for compatibility with Ignite and update documentation
                 Key: IGNITE-6248
                 URL: https://issues.apache.org/jira/browse/IGNITE-6248
             Project: Ignite
          Issue Type: Bug
    Affects Versions: 2.1
            Reporter: Evgenii Zhuravlev
            Priority: Minor


According to some threads on SO and user list, some old Java 7 version doesn't compatible
with Ignite since version 2.1 anymore:
http://apache-ignite-users.70518.x6.nabble.com/Caused-by-org-h2-jdbc-JdbcSQLException-General-error-quot-java-lang-IllegalMonitorStateException-Attt-td15684.html
https://stackoverflow.com/questions/45911616/datastreamer-does-not-work-well/45972341#45972341




--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message